Loading...
Searching...
No Matches
MeasTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/Measures/MeasJPL.h>`
`#include <casacore/measures/Measures/MeasTableMul.h>`
`#include <casacore/measures/Measures/MeasData.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/scimath/Functionals/Polynomial.h>`
`#include <mutex>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::MeasTable
| More...
struct | casacore::MeasTable::Statics_dUTC
| Calculate time related conversion data. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines